*~
*.user
*.o
*.pyc
TestProject/input
TestProject/temp
TestProject/output
PageNormalizer/build-Mac/PageNormalizer
RefImageCreator/build-Mac/RefImageCreator
RefImageCreator/build-Mac/ref*.jpg
TestProject/*.pdf
TestProject/readme.txt

# Exclude all other folder than the 3 main-folders
# This is because we store project folders in the root-folder, but we don't want them commited.
/*/
!/TestProject/
!/PageNormalizer/
!/RefImageCreator/
